#ifndef INCLUDED_OOO_VBA_DAO_SYNCHRONIZETYPEENUM_HPP
#define INCLUDED_OOO_VBA_DAO_SYNCHRONIZETYPEENUM_HPP

#include "ooo/vba/dao/SynchronizeTypeEnum.hdl"

#endif // INCLUDED_OOO_VBA_DAO_SYNCHRONIZETYPEENUM_HPP
